<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000028544114</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/1/31/PRMX1327594D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/1/31/2014-90/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/28/54/41/JORFTEXT000028544114.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000028544114</CID>
<NUM>2014-90</NUM>
<NUM_PARUTION>0028</NUM_PARUTION>
<NUM_SEQUENCE>2</NUM_SEQUENCE>
<NOR>PRMX1327594D</NOR>
<DATE_PUBLI>2014-02-02</DATE_PUBLI>
<DATE_TEXTE>2014-01-31</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0028 du 2 février 2014</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>1959</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>1961</PAGE_FIN_PUBLI>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000028544114" num="2014-90"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2014-02-03" fin="2999-01-01" id="LEGITEXT000028544967" num="2014-90"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000028544121" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000028544121" niv="1" url="/JORF/SCTA/00/00/28/54/41/JORFSCTA000028544121.xml">Chapitre Ier : Dispositions relatives aux membres des collèges des autorités administratives indépendantes et des autorités publiques indépendantes</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000028544122" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000028544122" niv="1" url="/JORF/SCTA/00/00/28/54/41/JORFSCTA000028544122.xml">Chapitre II : Dispositions relatives aux titulaires  de fonctions électives locales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000028544123" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000028544123" niv="1" url="/JORF/SCTA/00/00/28/54/41/JORFSCTA000028544123.xml">Chapitre III : Dispositions relatives aux autres personnes  chargées d'une mission de service public</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000028544124" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000028544124" niv="1" url="/JORF/SCTA/00/00/28/54/41/JORFSCTA000028544124.xml">Chapitre IV : Dispositions finales</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
